body {
	direction: rtl;
	font-family: "Rubik", sans-serif;
}

a,
p,
h1,
h2,
h3,
h4,
h5,
h6,
span,
label {
	font-family: "Rubik", sans-serif !important;
}

.fixed-nav {
	position: fixed;
	z-index: 9;
	top: -120px;
	width: 100%;
	background-color: rgb(255, 255, 255, 0.9);
}

.fixed-nav-animation {
	top: 0px;
	transition: 1s top;
}

#top-nav {
	background-color: #10549d;
	color: white;
	width: 100%;
}

#top-nav * {
	color: white !important;
}

nav {
	box-shadow: 2px -5px 20px black;
}
nav {
	background-color: rgb(255, 255, 255);
	position: relative;
	z-index: 9;
}
footer {
	background-color: rgb(51, 51, 51);
}

.ul-nav {
	list-style: none;
}
.ul-inner-child-nav {
	list-style: none;
}

.ul-nav a {
	color: black;
}

.ul-nav a.active {
	color: #10549d !important;
	font-weight: bold;
}
.mt4a {
	color: white !important;
}
footer .ul-nav a.active {
	font-weight: 100 !important;
	color: white !important;
}
footer .ul-nav a {
	font-weight: 100 !important;
}

.ul-nav button.active {
	color: #bb483e !important;
	font-weight: bold;
}
.ul-nav a:hover {
	color: #bb483e !important;
	/* font-weight: bold; */
}

footer .ul-nav a:hover {
	color: white !important;
	text-decoration: underline;
	/* font-weight: bold; */
}

.ul-nav-inner {
	display: none;
	position: relative;
	background-color: #edecec;
	min-width: fit-content !important;
	/*width: 100% !important; */
	text-align: right;
	/* bottom: -118px; */
	padding: 0px 10px !important;
	border-top: 3px solid #10549d;
	padding: 0px 10px 0px 20px !important;
}

.ul-inner-nav-hover {
	/* height: 150px; */
}

.ul-inner-nav-hover:hover .ul-nav-inner {
	display: block;
}

.ul-nav-inner li {
	border-bottom: 1px solid #e3e2e3 !important;
}
.ul-nav-inner li a {
	color: #333333 !important;
	white-space: nowrap;
}

a:hover {
	text-decoration: none;
}

#mobile-nav,
#mobile-nav-links {
	display: none;
}

.clickable {
	cursor: pointer;
}

#home-slider,
#home-slider-mobile {
	direction: ltr;
}

.slick-button-container {
	height: 100%;
	position: absolute;
	top: 0px;
	z-index: 9;
	opacity: 0;
}
.slick-white-container {
	opacity: 1;
}

.slick-button {
	background-color: rgba(0, 0, 0, 0.5);
	width: 65px;
	height: 65px;
	color: white;
	border: 0px;
}

.slick-button-white {
	background-color: transparent !important;
	width: 24px;
	height: 24px;
	color: white !important;
}

.slick-button i {
	font-size: 50px;
}

#partners-slider .slick-button-left {
	left: -23px;
}
#partners-slider .slick-button-right {
	right: -23px;
}

.slick-button-left {
	left: 0px;
}
.slick-button-right {
	right: 0px;
}

.home-slider-img {
	width: 100% !important;
	height: calc(100vh - 150px);
	position: relative;
}
.home-slider-img img {
	object-fit: cover !important;
	height: calc(100vh - 130px);
	width: 100%;
}

#home-slider:hover .slick-button-container {
	opacity: 1;
	transition: 0.4s all linear;
}

#home-slider-mobile:hover .slick-button-container {
	opacity: 1;
	transition: 0.4s all linear;
}

#map {
	height: 400px;
	width: 100%;
}

#contact-us-form {
	background-color: white;
}
#contact-us-form * {
	color: #161616;
}

p {
	white-space: pre-line;
}

.btn-sigma {
	background-color: #10549d !important;
	color: white !important;
	margin-bottom: 0px !important;
}

/* #contact-us-form input,
#contact-us-form textarea,
#contact-us-short-form input,
#contact-us-short-form textarea {
	border-bottom: 1px solid #10549d !important;
}

.custom-file-control:invalid,
.form-control:invalid {
} */
.custom-file-control:invalid,
.form-control:invalid {
	background-image: linear-gradient(0deg, #10549d 2px, rgba(213, 0, 0, 0) 0),
		linear-gradient(0deg, rgba(0, 0, 0, 0.26) 1px, transparent 0);
}

#partners {
	background-color: #161616;
}

.img-partners-container {
}
.img-partners {
	width: 70px;
	height: 70px;
	border-radius: 50%;
	object-fit: cover;
	box-shadow: 1px 1px 3px 1px #aeaeae;
}

#contact-us-short-form {
	background-color: #ebeff2;
}
#contact-us-short-form * {
	color: black;
}

.bmd-form-group .bmd-label-floating,
.bmd-form-group .bmd-label-placeholder {
	right: 0;
	left: auto;
}

.bmd-label-floating {
	text-align: right;
	position: absolute;
	right: 0;
}

#fixed-social-network {
	position: fixed;
	right: 0px;
	bottom: 100px;
	/* z-index: 9 !important; */
}
.phone-rotate {
	transform: scaleX(-1);
}

.social-network-container {
	background-color: #10549d;
	margin-bottom: 10px;
	border-radius: 5px;
	position: relative;
	/* right: -205px; */
	z-index: 999999999 !important;
	padding-top: 10px;
	padding-bottom: 10px;
	/* padding-left: 0px; */
	padding-right: 10px;
	width: 260px;
}

#social-network-01 {
	position: fixed;
	bottom: 208px;
	right: -205px;
}
#social-network-02 {
	position: fixed;
	bottom: 156px;
	right: -205px;
}
#social-network-03 {
	position: fixed;
	bottom: 104px;
	right: -205px;
}
#social-network-04 {
	position: fixed;
	bottom: 52px;
	right: -205px;
}

#social-network-01:hover {
	right: 0px;
	transition: 0.2s all linear;
}
#social-network-02:hover {
	right: 0px;
	transition: 0.2s all linear;
}
#social-network-03:hover {
	right: 0px;
	transition: 0.2s all linear;
}
#social-network-04:hover {
	right: 0px;
	transition: 0.2s all linear;
}
/* .social-network-container:hover {
	right: 0px;
	transition: 0.2s all linear;
	z-index: 999999999999999999999999999 !important;
} */

.social-network-container * {
	color: white;
}

.social-network-container i {
	font-size: 22px;
}

.social-network-span {
	width: 205px;
	font-size: 16px;
	text-align: right;
}

.rel {
	position: relative !important;
}

#partners-slider {
	direction: ltr;
}

.not-found-container {
	height: 601px;
}

.font-weight-normal {
	font-weight: normal !important;
}

.display-none {
	display: none;
}

#gallery a {
	color: #bb483e !important;
}

#gallery .expand-item-container {
	/* position: absolute;
	top: 5px;
	width: 24px;
	left: 5px;
	height: 24px;
    border-radius: 50%; */
	position: absolute;
	top: 0px;
	width: 100%;
	/* left: 5px; */
	height: 100%;
	border-radius: 50%;
}

#gallery .expand-item-video {
	position: absolute;
	top: 0px;
	width: 100%;
	/* left: 5px; */
	height: 100%;
	border-radius: 50%;
}

#gallery i {
	font-size: 24px;
}

#home-slider {
	display: block;
}
#home-slider-mobile {
	display: none;
}

.article-cover-title-container {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
}

.article-cover-title-container h1 {
	color: white;
	/* z-index:9999; */
}

#article-cover a:hover h1 {
	color: #10549d;
	transition: 0.3s color linear;
}
#article-cover a:hover i {
	color: #10549d;
	transition: 0.3s color linear;
}
#article-cover a {
	color: white;
}

#article-cover .article-cover-bg {
	background-color: rgba(0, 0, 0, 0.5);
	border-radius: 3px;
}

a:focus {
	outline: 1px solid #bb483e !important;
}
button:focus {
	outline: 2px solid #bb483e !important;
}

.slider-content-container {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	opacity: 0;
}

.content-slider {
	position: relative;
	bottom: -40px;
}

.init-slider {
	position: relative;
	bottom: -40px;
}

.slick-active .slider-content-container {
	opacity: 1;
	transition: 1s opacity linear;
	transition-delay: 0.5s;
}

.slick-active .content-slider {
	bottom: 0px;
	transition: 0.2s bottom linear;
	transition-delay: 0.7s;
}

.slider-content {
	background-color: rgba(0, 0, 0, 0.5);
	border-radius: 3px;
	width: fit-content;
	float: right;
	position: relative;
	overflow: hidden;
}

.slider-content h1 {
	color: white;
}
.slider-content h4 {
	color: white;
}

footer .ul-nav {
	border-top: 1px solid #56544e;
}

.cool-border-bottom {
	border-bottom: 1px solid #56544e;
}

.error {
	color: red !important;
}

.img-logo {
	width: 250px;
}

#our-services {
	background-color: #2f2f2f;
}

#our-services h1 {
	/* color: #bb483e !important; */
}

footer .ul-nav a {
	color: white;
}

.fix-input {
	/* position: relative; */
	/* z-index: 9; */
}

.leading-footer {
	font-size: 24px;
}

.footer-p {
	font-weight: 100;
}

.img-scale {
	overflow: hidden;
}

.img-scale img:hover {
	transform: scale(1.2);
	transition: 0.3s transform linear;
}

.open-kre2a {
	border: 1px solid white;
	border-radius: 10px;
	padding: 5px 10px;
	/* font-weight: b; */
}

.text-stroke {
	-webkit-text-stroke: 1px black;
}

/* .headingSkipArea {
	display: inline;
	margin: 0px;
	padding: 0;
}
.skipArea {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    min-height: 1px;
    min-width: 1px;
    max-width: 100%;
    margin: -1px;
    padding: 0;
    border: 0;
    background-color: #000;
    color: #fff !important;
    font-size: 15px;
    display: inline-block;
    padding: 2px 5px;
    z-index: 99999999999999999999999999999999999999999999;
    top: 0px;
    left: 0px;
} */

.align-self-top {
	align-self: flex-start;
}

.contact-us-padding {
	padding-top: 33px;
}

.img-random {
	width: 250px !important;
}

#random-service span {
	color: black;
}

.red-title {
	color: #bb483e !important;
}

.img-border {
	border-bottom: 3px solid #10549d;
}

.overflow-scroll {
	/* overflow: scroll; */
}

#open-kre2a {
    display:none;
}

#open-teamviewer {
    display:none;
}
#open-anydesk {
    display:none;
}

.support-img {
	width:150px;
}

.support-img-teamviewer {
	width:75px;
}

.img-animate {
	width:150px;
	transition:1.0s width linear;
}
.org-img-animate {
	width:250px;
	transition:0.5s width linear;
}

.dropdown-menu {
	top:62px !important;;
}


.dropdown-menu-fix {
	top:50px !important;
}

.mt-2-5rem {
	margin-top:2.5rem !important;
}

.rand-span {
	max-width:251px !important;
}

#article {
	overflow:auto;
}

input:focus {
  border: transparent !important;
}

#partners-slider .slick-dots {
	display:none!important;
}